body {
	background:url(../images/body-bg.gif) no-repeat top left #E5F5FF;
	padding:0px;
	margin:0px;
	padding-top:10px;
	font:85% "Trebuchet MS", Tahoma, Arial;
	color:#424749;
}
html {
	overflow:-moz-scrollbars-vertical;
	overflow-x:auto;
}
div,fieldset,form,h2,h3,h4,h5 {
	padding:0px;
	border:0px;
	margin:0px;
}
a {
	color:#424749;
}
a:hover {
	color:#000000;
}
a img {
	border:0px;
}
div#container {
	width:975px;
	margin:auto;
}
div#right-menu {
	background:url(../images/right-menu.gif) no-repeat top right;
	float:right;
	height:261px;
	width:46px;
	margin-top:150px;
	margin-right:1px;
}
div#innerContainer {
	float:left;
	width:928px;
	background:url(../images/inner-container-bg.gif) repeat-x top left;
}
div#header {
	width:100%;
	float:left;
	margin-bottom:20px;
}
div#header img#logo {
	float:right;
	margin-right:41px;
	display:inline;
}
.logo-date {
	font-size:22px;
	color:#000186;
	position:relative;
	top:-3px;
}
div#header div {
	float:left;
	margin-top:20px;
}
div#menu {
	background:url(../images/top-menu-bg.gif) no-repeat top center;
	width:100%;
	height:53px;
	float:left;
}
div#menu ul {
	padding:0px;
	margin:0px;
	list-style:none;
	padding-left:20px;
	width:880px;
	float:left;
}
div#menu ul li {
	float:left;
	text-align:center;
	background:url(../images/menu-li-bg.gif) no-repeat center right;
	display:block;
}
div#menu ul li a {
	font-weight:bold;
	color:#74787A;
	font-size:110%;
	text-decoration:none;
	float:left;
	padding:17px 13px 16px 13px;
}
div#menu ul li a:hover {
	color:#90979A;
}
div#content {
	float:left;
	padding:10px 5px 10px 25px;
	width:660px;
}
div#content div#breadcrumbs, div#breadcrumbs a { 
	color:#424749;
	font-size:90%;
}
.green-text {
	color:#87B300;
	font-weight:bold;
	font-size:110%;
	float:left;
}
div.article-text {
	font-size:100%;
	margin-top:5px;
	float:left;
	width:100%;
}
div.news-left {
	font-size:100%;
	margin-top:5px;
	float:left;
	width:28%;
	border-right:2px solid #E5F5FF;
}
div.content-left {
	width:290px;
	float:left;
	margin-right:25px;
	margin-top:25px;
	text-align:justify;
}
div.content-right {
	width:290px;
	float:left;
	margin-top:25px;
}
div#right {
	float:right;
	margin-right:16px;
	display:inline;
	width:205px;
}
div#right div#side-options {
	float:left;
	margin-bottom:11px;
}
div.search-box {
	background:url(../images/box-search.gif) no-repeat top left;
	width:204px;
	height:58px;
	float:left;
	margin-top:13px;
	margin-bottom:11px;
}
div.search-box input {
	margin-top:20px;
	border:0px;
	margin-left:30px;
	width:125px;
	font-size:80%;
	color:#808992;
}
div#about-htdi {
	float:left;
	width:100%;
}
div#about-hdti div#ah-top {
	background:url(../images/right-top-about-hdti.gif) no-repeat top left;
	width:204px;
	height:62px;
	float:left;
}
div#about-hdti div#ot-top {
	background:url(../images/right-top-other-links.gif) no-repeat top left;
	width:204px;
	height:45px;
	float:left;
}
div#about-hdti div#ah-mid {
	background:url(../images/right-mid-about-hdti.gif) no-repeat top left;
	width:182px;
	padding:0 10px 0 10px;
	border-right:1px solid #D7D9D8;
	border-left:1px solid #D7D9D8;
	font-size:90%;
	float:left;
}
div#about-hdti div#ot-btm {
	background:url(../images/right-bottom-other-links.gif) no-repeat top left;
	width:204px;
	height:22px;
	float:left;
	margin-bottom:15px;
}
div.other-links ul li {
	
}
div#about-hdti div#ah-btm {
	background:url(../images/right-bottom-about-hdti2.gif) no-repeat top left;
	width:204px;
	height:39px;
	float:left;
	margin-bottom:11px;
}
div#ah-btm  a {
	float:right;
	width:135px;
	height:35px;
}
div#footer {
	background:url(../images/footer-bg.gif) no-repeat top left #FFFFFF;
	float:left;
	width:928px;
	clear:both;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
}
div#footer a {
	padding:3px;
	margin-right:10px;
	color:#74787A;
	text-decoration:none;
}
div#footer a:hover {
	padding:3px;
	margin-right:10px;
	color:#000000;
	text-decoration:underline;
}
.title {
	font-weight:bold;
	font-size:210%;
	margin-top:10px;
}
div.navigation {
	float:left;
	width:100%;
	margin-bottom:11px;
}
div.navigation-top {
	background:url(../images/menu-navigation-top.gif) no-repeat top left;
	width:204px;
	height:14px;
	float:left;
}
div.navigation-mid {
	background:url(../images/right-mid-about-hdti.gif) no-repeat top left;
	width:202px;
	border-right:1px solid #D7D9D8;
	border-left:1px solid #D7D9D8;
	font-size:90%;
	float:left;
}
div.navigation-mid ul {
	padding:0px;
	margin:0px;
}
div.navigation-mid li {
	list-style:none;
	margin-left:10px;
}
div.navigation-mid li a {
	background:url(../images/right-li-green.gif) no-repeat center left;
	padding:6px;
	padding-left:15px;
	width:158px;
	float:left;
	margin-left:8px;
	display:inline;
	text-decoration:none;
	color:#74787A;
	font-size:110%;
	font-weight:bold;
}
div.navigation-mid li a.active {
	color:#000186;
}
div.navigation-mid span {
	font-size:140%;
	margin-left:17px;
}
div.navigation-btm {
	background:url(../images/menu-navigation-btm.gif) no-repeat top left;
	width:204px;
	height:15px;
	float:left;
}
fieldset#submitPaper {
	width:100%;
	float:left;
	margin-top:15px;
}
fieldset#submitPaper label {
	float:left;
	width:250px;
	padding-top:2px;
}
fieldset#submitPaper div.item {
	margin-bottom:11px;
}
fieldset#submitPaper input {
	width:250px;
	font:100% "Trebuchet MS", Tahoma, Arial;
}
fieldset#submitPaper select {
	width:250px;
	font:100% "Trebuchet MS", Tahoma, Arial;
}
/*
=================================
	Search page
=================================
*/
.search-result {
	float:left;
	width:100%;
	margin-top:15px;
	border-top:1px dotted #000000;
	padding-top:5px;
}
.search-result  div.sub-title a {
	width:100%;
	font-weight:bold;
	font-size:110%;
	color:#87B300;
}
.search-result  div.link {
	font-size:90%;
	margin-top:5px;
}
/*
=================================
	Contact page
=================================
*/
fieldset#contact {
	padding:2px;
	float:left;
	width:310px;
	margin-right:30px;
}
fieldset#contact label {
	width:120px;
	float:left;
}
fieldset#contact input {
	width:180px;
	background:#E1F3A7;
	padding:3px;
	font-size:90%;
}
fieldset#contact div {
	clear:both;
	margin-bottom:11px;
}
fieldset#contact textarea {
	width:180px;
	height:100px;
	background:#E1F3A7;
	padding:3px;
	font:90% Tahoma;
}
fieldset#contact .submit {
	float:left;
	width:80px;
	margin-right:5px;
	background:#E1F3A7;
	border:1px solid #E1F3A7;
}
.error {
	float:left;
	text-align:left;
	clear:both;
	margin-right:20px;
}
div#costing {
	float:right;
}
#delegate {
	width:375px;
	float:left;
}
#delegate h2 {
	margin-bottom:11px;
	font-size:140%;
}
#delegate div {
	float:left;
	width:400px;
	clear:both;
	margin-bottom:11px;
}
#delegate input, #delegate textarea {
	float:left;
	font-size:90%;
	width:200px;
}
#delegate label {
	float:left;
	width:140px;
}
.error {
	background:#FFB5B5;
}
.small {
	font-size:70%;
}
.news-link {
	text-decoration:none;
}
ul.news {
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	clear:both;
	width:100%;
	margin-bottom:9px;
	margin-top:-10px;
}
ul.news li {
	float:left;
	width:100%;
}
ul.news li a {
	display:block;
	background:url(../images/news-li-bg.gif) no-repeat bottom center;
	padding:3px;
	float:left;
	width:90%;
	margin-bottom:9px;
	padding-bottom:9px;
	font-size:120%;
}
ul.news li span {
	clear:both;
	float:left;
	width:100%;
}
div.article-text-mini {
	width:70%;
	margin-top:-15px;
	padding-left:10px;
}

#paper-accordion a {
	font-size:13px;
	text-decoration:none;
	color:#FFFFFF;
}

#paper-accordion h3 {
	background:url(/images/category-bg.gif) no-repeat;
	width:672px; height:38px;
	border-bottom:1px solid #FFFFFF;
}

#paper-accordion h3 a {
	color:#424749; font-size:19px;
	position:relative; left:20px; top:5px;
}

#paper-accordion div a {
	color:#333333;
	padding:5px;
	display:block;
}

#paper-accordion div a:hover {
	text-decoration:underline;
}

#paper-accordion div.outline {
	border:1px solid #DCDBDB;
	width:660px;
	margin:-2px 0 5px 0;
	padding:5px;
	font-size:12px;
}

#paper-accordion div.outline a {
	font-size:12px;
}

#paper-accordion h3 {
	cursor:pointer;
}

p.event-title-block {
	background:url(/images/paper-title-bg.gif) no-repeat;
	width:656px; height:23px;
	padding:8px;
	color:#87B300;
	font-weight:bold;
	font-size:15px;
	margin-bottom:0px;
	cursor:pointer;
}

.event-detail {
	background:url(/images/paper-detail-bg.gif) no-repeat;
	font-size:12px;
	width:656px; height:132px;
	padding:8px;
}

.homepage-box-top {
	background:url(/images/block-top-bg.gif) no-repeat;
	width:652px;
	height:83px;
	padding:1px 10px 5px 10px;
}

.homepage-box-bottom {
	background:url(/images/block-bottom-bg.gif) no-repeat bottom left;
	width:652px;
	margin-top:-14px; margin-bottom:20px;
	padding:10px 10px 5px 10px;
}

.floatright {
	float:right;
	margin-left:20px;
}

.accommodation p.floatright {
	width:337px;
}